Bug 979746 - [abrt] menu-cache-0.4.1-2.fc19: g_malloc0: Process /usr/libexec/menu-cached was killed by signal 6 (SIGABRT)
[abrt] menu-cache-0.4.1-2.fc19: g_malloc0: Process /usr/libexec/menu-cached w...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: menu-cache (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:a4cb1f14a94b723e321f55d898e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 04:09 EDT by lakshmanaswamy
Modified: 2013-12-10 01:56 EST (History)
1 user (show)

See Also:
Fixed In Version: lxpanel-0.6.1-3.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-10 01:56:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.04 KB, text/plain)
2013-06-30 04:09 EDT, lakshmanaswamy
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-30 04:09 EDT, lakshmanaswamy
no flags Details
File: core_backtrace (1.85 KB, text/plain)
2013-06-30 04:10 EDT, lakshmanaswamy
no flags Details
File: dso_list (2.62 KB, text/plain)
2013-06-30 04:10 EDT, lakshmanaswamy
no flags Details
File: environ (1.13 KB, text/plain)
2013-06-30 04:10 EDT, lakshmanaswamy
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-30 04:10 EDT, lakshmanaswamy
no flags Details
File: maps (13.26 KB, text/plain)
2013-06-30 04:10 EDT, lakshmanaswamy
no flags Details
File: open_fds (1.57 KB, text/plain)
2013-06-30 04:10 EDT, lakshmanaswamy
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2013-06-30 04:10 EDT, lakshmanaswamy
no flags Details
File: var_log_messages (1.58 KB, text/plain)
2013-06-30 04:10 EDT, lakshmanaswamy
no flags Details

  None (edit)
Description lakshmanaswamy 2013-06-30 04:09:50 EDT
Description of problem:
whenever i click on application command in left pane of file manager,its gettin struck.not responding anymore

Version-Release number of selected component:
menu-cache-0.4.1-2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/menu-cached
crash_function: g_malloc0
executable:     /usr/libexec/menu-cached
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #6 g_malloc0 at /lib64/libglib-2.0.so.0
 #7 g_source_new at /lib64/libglib-2.0.so.0
 #8 g_io_unix_create_watch at /lib64/libglib-2.0.so.0
 #9 g_io_add_watch_full at /lib64/libglib-2.0.so.0
 #10 on_new_conn_incoming at menu-cached.c:752
 #12 g_main_context_iterate.isra.22 at /lib64/libglib-2.0.so.0
Comment 1 lakshmanaswamy 2013-06-30 04:09:55 EDT
Created attachment 767000 [details]
File: backtrace
Comment 2 lakshmanaswamy 2013-06-30 04:09:59 EDT
Created attachment 767001 [details]
File: cgroup
Comment 3 lakshmanaswamy 2013-06-30 04:10:03 EDT
Created attachment 767002 [details]
File: core_backtrace
Comment 4 lakshmanaswamy 2013-06-30 04:10:06 EDT
Created attachment 767003 [details]
File: dso_list
Comment 5 lakshmanaswamy 2013-06-30 04:10:10 EDT
Created attachment 767004 [details]
File: environ
Comment 6 lakshmanaswamy 2013-06-30 04:10:14 EDT
Created attachment 767005 [details]
File: limits
Comment 7 lakshmanaswamy 2013-06-30 04:10:18 EDT
Created attachment 767006 [details]
File: maps
Comment 8 lakshmanaswamy 2013-06-30 04:10:22 EDT
Created attachment 767007 [details]
File: open_fds
Comment 9 lakshmanaswamy 2013-06-30 04:10:25 EDT
Created attachment 767008 [details]
File: proc_pid_status
Comment 10 lakshmanaswamy 2013-06-30 04:10:28 EDT
Created attachment 767009 [details]
File: var_log_messages
Comment 11 Christoph Wickert 2013-06-30 12:30:44 EDT
What file manager is this?
Comment 12 Fedora Update System 2013-11-15 18:03:28 EST
lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
Comment 13 Fedora Update System 2013-11-17 02:00:00 EST
Package lxpanel-0.6.1-1.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.6.1-1.fc20 lxlauncher-0.2.2-4.fc20 pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20 libfm-1.1.2.2-3.fc20 menu-cache-0.5.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21536/lxpanel-0.6.1-1.fc20,lxlauncher-0.2.2-4.fc20,pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20,libfm-1.1.2.2-3.fc20,menu-cache-0.5.1-1.fc20
then log in and leave karma (feedback).
Comment 14 Fedora Update System 2013-12-10 01:56:18 EST
lxpanel-0.6.1-3.fc20, lxlauncher-0.2.2-4.fc20, pcmanfm-1.1.2-3.D20130830gitfc8adaab77.fc20, libfm-1.1.2.2-3.fc20, menu-cache-0.5.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.